.padding-top-container .middle-container, .padding-top-container .middle-container, .container-additional-reading .padding-top-container {background-color: #ffffff;}
.left-container p strong {color: #ffffff; font-weight: bold;}

.card-list__container-collection .card {background-color: #ffffff !important;}
.card-list__container-collection .card h3 {color: #038096 !important;}
.card-list__container-collection .card p {color: #304050 !important;}
.card-list .card-list__container-collection .cards-container .card p {font-size: 19px; line-height: 32px;}
.card-list .card-list__container-collection .cards-container .card h3 {font-size: 24px;}


.section-break .section-container {padding: 0;}

.page-header-compact .page-header-content .text-container p {margin: 0;}
.containerAccrordion .card-list__container-large .hidden-container, .containerAccrordion .card-list__container-large .card.dark.chevron .btn-container, .free-text .container .buttons-container {display: none !important;}
.containerAccrordion .card-list__container-large .card.dark.chevron {width: 100%;}
.containerAccrordion .card-list__container-large .card.dark.chevron .btn-container {margin:0;}
.containerAccrordion .card-list__container-large .card.dark.chevron .btn-container {padding: 50px 90px !important;}
.containerAccrordion .card-list__container-large .hidden-container {margin-bottom: 0 !important;}
.card-list .card-list__container-large .cards-container .card .card-content {padding: 50px 122px !important;}
.card-list .card-list__container-large .cards-container .card .card-content h2 {margin-bottom: 0 !important;}

.collection-3 .card {flex: 1 0 20% !important;}

.free-text .container {width: 90% !important;}
.free-text .container p {margin-bottom: 0 !important;}
.free-text .container.no-pb {padding: 0% !important;}

@media (max-width: 1100px) {
    .collection-3 .card {flex: 1 0 33% !important;}
}

@media (max-width: 730px) {
    .card-list .card-list__container-large .cards-container .card .card-content {padding: 40px 20px !important;}
}